CVE-2007-0085

2007-01-05T06:28:00
ID CVE-2007-0085
Type cve
Reporter NVD
Modified 2017-07-28T21:29:58

Description

Unspecified vulnerability in sys/dev/pci/vga_pci.c in the VGA graphics driver for wscons in OpenBSD 3.9 and 4.0, when the kernel is compiled with the PCIAGP option and a non-AGP device is being used, allows local users to gain privileges via unspecified vectors, possibly related to agp_ioctl NULL pointer reference.